@charset "utf-8";

em,i{font-style:normal;}
.topWrap {background:#fff;font-family: "Microsoft Yahei"; position: relative; overflow: hidden;}
.header { width: 1200px; margin:0 auto;  }
 .h_nr {padding:10px 0; height:120px; box-sizing: border-box; }
.logo {width: 145px; overflow: hidden; box-sizing: border-box;}
.logo img { width: 120px; display: block; }
.h_nr h2 {font-size: 20px; color: #666666;  text-align: left; line-height: 38px;font-weight: normal; float: left; margin-left: 30px; margin-top:13px;}
.h_nr h2 b{font-weight: bold;  font-size: 28px; color: #333333; display: block;}

.h_nr .sc{margin-top:22px; padding-left: 52px; background: url(../images/tel.png) no-repeat left 5px; float: right; width: 300px; box-sizing:border-box;  font-size: 14px; color:#1f4da3; position: relative;}
.h_nr .sc span{display: block;font-size: 14px; color: #666666;}
.h_nr .sc p {overflow: hidden; color: #1f4da3;font: 34px "Arial";  font-weight: bold; }
.h_nr .sc p i {margin-left:5px;}
.nav{ height: 66px;border-top:1px solid #d2d2d2;}
.nav ul{  height: 66px; width: 1200px;margin:0 auto;}
.nav li { float: left;font-size: 16px; position: relative;}
.nav li a { text-decoration: none; height: 66px; line-height: 66px; padding:0 39px;  display: block; position: relative;z-index: 2; color: #333333;}
.nav li.nones:before{content:'';position:absolute;height:100%;width:1px;background:#d2d2d2;top:0;right:0;-webkit-transition:height .5s;transition:height .5s;color: #2d56a4; z-index: 1;}
.nav li:after{content:'';position:absolute;height:3px;width:0;background:#2d56a4;bottom:0;left:0;-webkit-transition:width .5s;transition:width .5s;color: #ffd73e; z-index: 1;border-right:1px solid #d2d2d2;}
.nav li:hover:after,.nav li.cur:after{width:100%;color: #2d56a4;z-index: 1;}
.nav li a:hover, .nav .cur a { font-weight: normal; text-decoration: none;  color: #2d56a4; }



.fullSlide{width:100%; position:relative; min-height:580px;}
.fullSlide .bd{}
.fullSlide .bd ul{width:100%!important;}
.fullSlide .bd li{width:100%!important;text-align:center;}
.fullSlide .bd li img{width:100%;}
.fullSlide .hd{width:1200px;left:50%;margin-left:-600px;position:absolute;z-index:1;bottom:20px;overflow:hidden;}
.fullSlide .hd ul{margin-left:500px;}
.fullSlide .hd ul li{float:left;margin:0 5px;display:inline;cursor:pointer;}
.fullSlide .hd ul li{width:65px;height:5px;background:#fff;}
.fullSlide .hd ul .on{background:#1f4da3;}


 .footWrap{background:#333333;}
 .footer{width:1200px;margin: 0 auto; padding-bottom:20px; }
 .fcontact{width: 1200px; box-sizing: border-box;}
.fcontact li{font-size: 14px; color: #ffffff; font-weight: normal;padding-left: 58px; width: 400px; float: left; box-sizing: border-box; padding-top:45px; line-height: 25px; }
.fcontact li i{font-size: 18px; color: #ffffff; font-weight: normal; display: block;margin-bottom: 3px;}
.fcontact li:nth-child(1){width: 415px; background:url(../images/fico2.png) no-repeat 0px 35px;}
.fcontact li:nth-child(1){font-size:24px;}
.fcontact li:nth-child(2){width: 485px; padding-left: 112px;background:url(../images/fico1.png) no-repeat 0px 35px;}
.fcontact li:nth-child(2){font-size:14px;}
.fcontact li:nth-child(3){width: 300px;padding-left: 112px;}
.fcontact li:nth-child(3){font-size: 17px;}
 .fnav{overflow: hidden; height: 86px;}
 .fnav a{display: block;font-size:16px;color:#d6d6d6;line-height: 86px;  float: left; padding:0 43px;background:url(../images/ftxt.png) no-repeat right center;}
 .fnav a.no1{padding-left: 0;}
.fnav a:last-child{background: none;padding-right: 0;}

.fcode{width:410px;height:136px; box-sizing: border-box; padding-top: 12px; float: none;margin:0 auto; }
.fcode h3{font-size: 14px; color: #ffffff; font-weight: normal;line-height: 30px;width: 154px; float: left;    padding-top: 17px;opacity: 0.5; }
.fcode h3 b{font-size: 16px; font-weight: normal;}
.fcode p img{width: 112px; height: 112px;margin-right: 10px; float: left;}

.ft_txt{padding-top: 30px; line-height: 32px; font-size: 14px; color: #737373; text-align: center;}
.ft_txt em{padding:0 10px;}


.client-2 {
	position: fixed;
	right: -170px;
	top: 50%;
	z-index: 900;
}

.client-2 li a {
	text-decoration: none;
}
.client-2 li {
	margin-top: 1px;
	clear: both;
	height: 62px;
	position: relative;
}

.client-2 li i {
	background: url(../images/fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 27px;
	margin: 0px auto;
	text-align: center;
}

.client-2 li p {
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
}

.client-2 .my-kefu-qq i {
	background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
	background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
	background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
	background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
	background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
	display: none;
}

.client-2 .my-kefu-ftop i {
	   width: 33px;
height: 31px;
background-position: -23px -47px;
background-size: 52px 82px;
}
.client-2 .my-kefu-ftop .my-kefu-main{
	padding-top: 6px;
}

.client-2 .my-kefu-left {
	float: left;
	width: 62px;
	height: 47px;
	position: relative;
}

.client-2 .my-kefu-tel-right {
	font-size: 16px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding: 0 15px;
	border-left: 1px solid #fff;
	margin-top: 14px;
}

.client-2 .my-kefu-right {
	width: 20px;
}

.client-2 .my-kefu-tel-main {
	background: #0061ae;
	color: #fff;
	height: 53px;
	width: 230px;
	padding:9px 0 0;
	float: left;
}

.client-2 .my-kefu-main {
	background: #0061ae;
	width: 97px;
	height: 53px;
	position: relative;
	padding:9px 0 0;
	float: left;
}

.client-2 .my-kefu-weixin-pic {
	position: absolute;
	left: -130px;
	top: -24px;
	display: none;
	z-index: 333;
}

.my-kefu-weixin-pic img {
	width: 115px;
	height: 115px;
}


.ty-banner-1 {
	overflow: hidden;
	line-height: 0;
	text-align:center; margin-bottom:20px;
}
.ty-banner-1 img{width:100%;}
.ty-banner-1 img.show{
	visibility: visible;
}


.p1-search-1 {
	background: #f2f2f2;
	height: 82px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	font-size: 14px;
}

.p1-search-1 p {
	color: #444;
	line-height: 82px;
}

.p1-search-1 a {
	color: #444;
	display: inline-block;
	margin-right: 15px;
}

.p1-search-1-inp {
	width: 270px;
	height: 30px;
	border-radius: 20px;
	background: #fff;
	padding-left: 10px;
	margin-top: 28px;
}

.p1-search-1-inp input {
	border: 0;
}

.p1-search-1-inp1 {
	width: 224px;
	height: 30px;
	line-height: 30px;
	color: #a9a9a9;
	float: left;
}

.p1-search-1-inp2 {
	width: 30px;
	height: 30px;
	background: url(../images/VISkins-p1.png) no-repeat -258px -936px;
	float: right;
	cursor: pointer;
}


.p12-curmbs-1 {
	font-size: 14px;
	border-bottom: 1px dashed #dcdcdc;
}
.p12-curblock{
	display: none;
}
.p12-curmbs-1 b {
	border-left: 10px solid #333333;
	font-weight: normal;
	padding-left: 8px;
} 
.p12-curmbs-1 i {
	font-style: normal;
}

.p12-curmbs-1 span {
	font-family: '宋体';
	padding: 0 5px;
	height: 46px;
	line-height: 46px;
}


.tl-fdh-02 {
	height: 55px;
	background: #fff;
	margin-bottom: 20px;
	overflow: hidden;
}

.tl-fdh-02 li {
	width: 14.285%;
	height: 55px;
	font-size: 18px;
	line-height: 55px;
	text-align: center;
	float: left;
	border-right: 1px solid #fff;
	background: #f4f4f4;
	cursor: pointer;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
}

.tl-fdh-02 li a {
	display: block;
	height: 55px;
	color: #333;
}

.tl-fdh-02 li.sidenavcur,
.tl-fdh-02 li:hover {
	background: url(../images/p16-icon6.png) no-repeat bottom center #0061ae;
	border-color: #0061ae;
}

.tl-fdh-02 li.sidenavcur a,
.tl-fdh-02 li:hover a {
	color: #fff;
}


.tl-fdh-03 {

	background: #fff;
	margin-bottom: 20px;
	overflow: hidden;
}

.tl-fdh-03 li {
	width: 20%;
	height: 55px;
	font-size: 18px;
	line-height: 55px;
	text-align: center;
	float: left;
	border-right: 1px solid #fff;
	background: #f4f4f4;
	cursor: pointer;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
	margin-bottom:10px;
}

.tl-fdh-03 li a {
	display: block;
	height: 55px;
	color: #333;
}

.tl-fdh-03 li.sidenavcur,
.tl-fdh-03 li:hover {
	background: url(../images/p16-icon6.png) no-repeat bottom center #0061ae;
	border-color: #0061ae;
}

.tl-fdh-03 li.sidenavcur a,
.tl-fdh-03 li:hover a {
	color: #fff;
}

.p12-aboutinfo-1{display: inline-block;width: 100%;background: #fff;margin-bottom: 38px;}
.p12-aboutinfo-1-tit{height: 114px;line-height: 114px;font-size: 30px;text-align: center; color:#4b4a4a;}
.p12-aboutinfo-1-tit span{font-size: 22px;color: #aaa;}
.p12-aboutinfo-1-nr{padding:0 0 20px;}
.content{width:1200px;margin:0 auto;}

	.tit h3 {
margin: 30px 0;
text-align: center;
font-size: 28px;
color: #1A1A1A;
line-height: 36px;
padding-top: 15px;
padding-bottom: 10px;
display: block;
}

.tit h3 i {
font-size: 16px;
font-style: normal;
color: #dedede;
display: block;
text-transform: Uppercase;
}

.ab {
height: 495px;
background:url(../images/57670b2d8e74430aa8f6dc6e5a45a13c_16.jpg) no-repeat center bottom;
}

.ab dt {
float: right;
width: 567px;
height: 435px;
overflow: hidden;
margin: 30px 30px 0 0;
}

.ab dt img {
width: 567px;
height: 495px;
}

.ab dd {
float: left;
width: 470px;
padding: 56px 0 0 62px;
}

.ab dd h2 {
line-height: 46px;
padding-bottom: 25px;
border-bottom: 1px solid #dfdfe0;
}

.ab dd h2 span {
display: block;
height: 46px;
font-family: Arial;
font-size: 36px;
color: #0061ae;
}

.ab dd h2 em {
display: block;
height: 46px;
font-weight: bold;
font-size: 26px;
color: #333333;
position: relative;
padding-left: 20px;
font-style: normal;
}

.ab dd h2 em:before {
content: "";
position: absolute;
height: 46px;
width: 3px;
left: 0px;
background: #0061ae;
}

.ab dd p {
padding-top: 10px;
font-size: 14px;
line-height: 18px;
color: #444444;
text-align: justify;
}
.act {
margin: 50px 0;
padding: 60px 0;
background: #d9d9d9;
}

.act li {
width: 229px;
background: #f1f1f1;
padding: 15px 12px 25px;
border-radius: 15px;
margin-right: 13px;
box-sizing: border-box;
float: left;
}

.act li:last-child {
margin-right: 0px;
}

.act li img {
width: 205px;
height: 142px;
border-radius: 15px;
display: block;
margin: 0 auto;
}

.act li h3 {
margin-top: 20px;
margin-bottom: 5px;
font-size: 20px;
color: #333333;
text-align: center;
font-weight: normal;
}

.act li h3 b {
font-size: 45px;
color: #333333;
font-family: "Arial";
}

.act li p {
font-size: 16px;
color: #666666;
text-align: center;
}
.str {
height: 475px;
}

.str p {
color: #333;
line-height: 30px;
width: 100%;
text-align: center;
margin: 15px auto;
}

.str ul {
margin-top: 30px;
}

.str li {
width: 380px;
float: left;
margin-top: 10px;
margin-right: 30px;
}
.str li:last-child {
margin-right: 0px;
}
.str li img {
width: 380px;
height: 285px;
border-top-right-radius: 15px;
border-top-left-radius: 15px;
}

.str li p {
line-height: 50px;
margin-top: 0;
color: #fff;
font-weight: bold;
font-size: 16px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
background: #0061ae;
}

.str li p:hover {
background: #737373;
}

	.zxlb-3n-ts-01-list {
	padding-left: .8%;
}

.zxlb-3n-ts-01-list dl {
	width: 32.1%;
	border: 1px solid #dedede;
	background: #fff;
	float: left;
	margin: 0 1.3% 15px 0;
	box-sizing: border-box;
}


.zxlb-3n-ts-01-list dt img {
	width: 100%;
	margin: 0 auto;
}

.zxlb-3n-ts-01-list dd {
	padding: 6px 20px 24px 20px;
	height: 37px;
}

.zxlb-3n-ts-01-list dd h4 {
	height: 45px;
	font-weight: normal;
	font-size: 18px;
	color: #4b4b4b;
	line-height: 45px;
	overflow: hidden;
	text-align: center;
}

.zxlb-3n-ts-01-list h4 a {
	display: block;
	height: 45px;
	color: #4b4b4b;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zxlb-3n-ts-01-list dl:hover h4 a {
	color: #0061ae;
}

.zxlb-3n-ts-01-list-desc {
	height: 40px;
	font-size: 14px;
	line-height: 20px;
	color: #666;
	margin-bottom: 12px;
	overflow: hidden;
}

.zxlb-3n-ts-01-list-deta {
	width: 100px;
	height: 40px;
	display: inline-block;
	border: 1px solid #aaa;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}

.zxlb-3n-ts-01-list dl:hover {
	border-color:#0061ae;
}

.zxlb-3n-ts-01-list dl:hover .zxlb-3n-ts-01-list-deta {
	background: #0061ae;
	border-color: #0061ae;
}

.zxlb-3n-ts-01-list dl:hover .zxlb-3n-ts-01-list-desc a {
	color: #0061ae;
}

.zxlb-3n-ts-01-list dl:hover .zxlb-3n-ts-01-list-deta a {
	color: #fff;
}

		.p14-infocontent-1 {
	background: #fff;
	padding: 18px 0;
}

.p14-infocontent-1-tit {
	height: 38px;
	font-size: 24px;
	font-weight: normal;
	line-height: 38px;
	color: #4b4a4a;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-infocontent-1-sour {
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	color: #aaa;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.p14-infocontent-1-sour a {
	color: #aaa;
}

.p14-infocontent-1-sour span {
	margin: 0 9px;
}

.p14-infocontent-1-text {
	padding: 16px 18px;
	font-size: 14px;
	line-height: 24px;
	border: 1px solid #d6d6d6;
	margin-bottom: 22px;
}

.p14-infocontent-1-text-t1 {
	width: 78px;
	float: left;
	color: #342f2e;
	margin-right: -78px;
}

.p14-infocontent-1-text-t2 {
	padding-left: 80px;
}


.p14-pagination-1 dl {
	margin-bottom: 24px;
	padding-right: 40px;
}

.p14-pagination-1 dd {
	height: 32px;
	font-size: 14px;
	line-height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-pagination-1 dd b{float: right;font-weight:normal;}

.p14-pagination-1 dd span {
	/*width: 60px;*/
	height: 32px;
	background: #a2a2a2;
	color: #fff;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
	padding: 0 10px;
}
.p14-pagination-1 dd span a {
	color: #fff;
}
.p14-pagination-1 dt {
	height: 1px;
	border-bottom: 1px dashed #b5b5b5;
	margin-left: 60px;
	padding-top: 2px;
	margin-bottom: 2px;
}
.p14-pagination-1 dd em{float: right; padding-left: 20px;font-weight: normal;}
.p14-pagination-1 dl a{color:#4b4a4a;}
.p14-pagination-1-href {
	float: right;
	font-size: 18px;
	line-height: 32px;
}

.p14-pagination-1-href span {
	display: inline-block;
	padding: 0 6px;
	margin-left: 4px;
	background: #333333;
}

.p14-pagination-1-href a {
	display: block;
	color: #fff;
}

.p14-pagination-1-key {
	min-height: 40px;
	border-top: 1px solid #333333;
	font-size: 14px;
	line-height: 40px;
	color:#575556;
}
.p14-pagination-1-key a{ color:#575556;}
.p14-pagination-1-key span {
	display: inline-block;
	margin: 0 4px;
}


.p14-product-2-tit {
	height: 46px;
	line-height: 46px;
	border-bottom: 2px solid #dfdfdf;
	margin-bottom: 30px;
	padding-top: 26px;
}

.p14-product-2-tit b {
	display: inline-block;
	font-size: 24px;
	font-weight: normal;
	color: #464646;
	padding-left: 52px;
	border-bottom: 2px solid #333333;
	background:url(../images/p14-icon11.png) no-repeat 5px center;
}

.p14-product-2-tit span {
	margin-left: 10px;
	font-size: 18px;
	font-family: Arial;
	color: #c2c2c1;
	text-transform: uppercase;
}

.p14-product-2-list dl {
	float: left;
	width: 23.8%;
	border: 1px solid #dfdfdf;
	margin-right: 1.5%;
	box-sizing: border-box;
}

.p14-product-2-list dl.p14-product-clear {
	margin-right: 0;
}

.p14-product-2-list dl img {
	display: block;
	width: 100%;
}

.p14-product-2-list dd {
	padding: 10px 28px 10px 10px;
	margin-right: 2px;
	position: relative;
}

.p14-product-2-list h3 {
	height: 30px;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #191919;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-product-2-list h3 a {
	color: #191919;
}

.p14-product-2-desc {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-product-2-list dl:hover {
	border-color: #0061ae;
}

.p14-product-2-list dl:hover h3 a {
	color: #0061ae;
}
	.tit h3 {
text-align: center;
font-size: 28px;
line-height: 45px;
padding-top: 15px;
box-sizing: border-box;
font-family: "Microsoft YaHei";
color: #3e3f40;
display: block;
margin: 20px auto;
background:url(../images/57670b2d8e74430aa8f6dc6e5a45a13c_218.png) no-repeat center bottom;
padding-bottom: 25px;
letter-spacing: 6px;
}

.sol dl {
border-radius: 20px;
overflow: hidden;
}

.sol dt {
float: right;
width: 600px;
height: 338px;
overflow: hidden;
}

.sol dt img {
width: 600px;
height: 338px;
}

.sol dd {
float: left;
width: 488px;
height: 226px;
padding: 56px;
background: #f1f1f1;
}

.sol dd h3 {
font-size: 24px;
line-height: 30px;
}

.sol dd p {
padding-top: 10px;
font-size: 14px;
line-height: 30px;
color: #444444;
text-align: justify;
}

.sol .lx {
height: 52px;
line-height: 52px;
}

.sol .lx p {
padding-left: 44px;
background:url(../images/8bad80b20e944005bd7e0616053b9f2d_2.png) no-repeat left 5px;
margin: 0 auto;
width: 440px;
box-sizing: border-box;
position: relative;
display: block;
font-size: 14px;
color: #666666;
line-height: 52px;
}

.sol .lx span {
display: inline-block;
float: left;
}

.sol .lx p b {
overflow: hidden;
color: #0061ae;
font: 42px "Arial";
font-weight: bold;
}


.fdh-01-tit {
	background: #0061ae;
	height: 80px;
}

.fdh-01-tit h3 {
	height: 75px;
	font-size: 24px;
	font-weight: normal;
	line-height: 75px;
	color: #fff;
	border-bottom: 1px solid #fff;
	text-align: center;
}

.fdh-01-tit h3 span {
	font-size: 14px;
	text-transform: uppercase;
}

.fdh-01-nav-one h3 {
	height: 50px;
	line-height: 50px;
	background: #ececeb;
	margin-bottom: 2px;
	overflow: hidden;
}

.fdh-01-nav-one h3 a {
	display: block;
	font-size: 18px;
	font-weight: normal;
	margin-right: 40px;
	margin-left: 38px;
	color: #666666;
	overflow: hidden;
}

.fdh-01-nav-one h3.sidenavcur,
.fdh-01-nav-one h3:hover {
	background: #0061ae;
}

.fdh-01-nav-one h3.sidenavcur a,
.fdh-01-nav-one h3:hover a{
	color: #fff;
}

.fdh-01-nav-two h3 {
	height: 40px;
	line-height: 40px;
	background: #ddd;
	margin-bottom: 2px;
	overflow: hidden;
}

.fdh-01-nav-two h3 a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin-left: 38px;
	color: #666666;
	overflow: hidden;
}

.fdh-01-nav dl {
	padding: 2px 0 4px;
}

.fdh-01-nav dt {
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	padding-left: 54px;
	padding-right: 40px;
	margin-bottom: 1px;
	background: #ececec;
	position: relative;
	overflow: hidden;
}

.fdh-01-nav dt:after {
	content: "";
	width: 8px;
	height: 8px;
	border: 2px solid #b8b8b8;
	border-style: solid solid none none;
	position: absolute;
	top: 50%;
	right: 32px;
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.fdh-01-nav dt.sidenavcur:after,
.fdh-01-nav dt:hover:after {
	border-color:  #0061ae;
}

.fdh-01-nav dt.sidenavcur a,
.fdh-01-nav dt:hover a {
	color:  #0061ae;
}

.fdh-01-nav dd {
	border: 1px solid #ececec;
	border-bottom: 0;
}

.fdh-01-nav p {
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	padding-left: 72px;
	padding-right: 40px;
	border-bottom: 1px solid #ececec;
	background: #fff;
	position: relative;
	overflow: hidden;
}

.fdh-01-nav p.sidenavcur a,
.fdh-01-nav p:hover a {
	color:  #0061ae;
}

.fdh-01-nav p.sidenavcur:after,
.fdh-01-nav p:hover:after {
	background: #333333;
}

.fdh-01-nav a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
	.cbgg-01 {
	background: #0061ae;
	text-align: center;
	color: #fff;
}

.cbgg-01-img img {
	width: 100%;
	display: block;
}

.cbgg-01 p {
	padding-top: 15px;
}

.cbgg-01 p img {
	vertical-align: middle;
	margin-right: 5px;
}

.cbgg-01 span {
	display: block;
	font-size: 28px;
	font-weight: bold;
	font-family: Arial;
	padding-bottom: 20px;
	padding-top: 10px;
}


	.cplb-3n-ts-03-tit {
		height: 50px;
		font-size: 24px;
		font-weight: normal;
		line-height: 50px;
		border-bottom: 1px solid #ebebeb;
		margin-bottom: 15px;
	}
	
	.cplb-3n-ts-03-tit span {
		display: inline-block;
		height: 50px;
		border-bottom: 1px solid #333333;
	}
	
	.cplb-3n-ts-03-list dl {
		width: 31.5%;
		border: 1px solid #dedede;
		margin-bottom: 15px;
		background: #fff;
		float: left;
		margin-right: 1.2%;
	}
	
	.cplb-3n-ts-03-list dl:nth-child(4n-1) {
	  /*  margin-right: 0;*/
	}
	
	.cplb-3n-ts-03-list dt img {
		width: 100%;
		margin: 0 auto;
	}
	
	.cplb-3n-ts-03-list dd {
		padding: 6px 20px 5px 20px;
	}
	
	.cplb-3n-ts-03-list dd h4 {
		height: 45px;
		font-weight: normal;
		font-size: 18px;
		color: #154c64;
		line-height: 45px;
		overflow: hidden;
	}
	
	.cplb-3n-ts-03-list h4 a {
		display: block;
		height: 45px;
		color: #727272;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		text-align: center;
	}
	
	.cplb-3n-ts-03-list dl:hover h4 a {
		color:  #0061ae;
	}
	
	.cplb-3n-ts-03-list-desc {
		height: 40px;
		font-size: 14px;
		line-height: 20px;
		color: #666;
		margin-bottom: 12px;
		overflow: hidden;
	}
	
	.cplb-3n-ts-03-list-deta {
		width: 100px;
		height: 40px;
		display: inline-block;
		border: 1px solid #aaa;
		font-size: 16px;
		line-height: 40px;
		text-align: center;
	}
	
	.cplb-3n-ts-03-list dl:hover {
		border-color:  #0061ae;
	}
	
	.cplb-3n-ts-03-list dl:hover a {
		color:  #0061ae;
	}
	
		.pc-cx-tel-1 {
			width: 50%;
			height: 56px;
			border-top: 2px solid #e6e6e6;
			padding-top: 10px;
			position: absolute;
			bottom: 16px;
			right: 2%;
		}
		
		.pc-cx-tel-1-t1 {
			width: 114px;
			height: 44px;
			background: #0061ae;
			font-size: 18px;
			line-height: 44px;
			text-align: center;
			float: right;
		}
		
		.pc-cx-tel-1-t1 a {
			display: block;
			color: #fff;
		}
		
		.pc-cx-tel-1-t2 {
			height: 56px;
			padding-left: 70px;
			background: url(../images/pc-xc-icon2.png) no-repeat 10px top;
			font-size: 18px;
			line-height: 18px;
			color: #454545;
		}
		
		.pc-cx-tel-1-t2 p {
			line-height: 24px;
		}
	

.p15-showcase {
	position: relative;
	padding: 12px 18px 16px 20px;
	margin-bottom: 15px;
	background: #fff;
	border: 1px solid #eee;
}

.p15-showcase-right-con {
	line-height: 35px;
	font-size: 14px;
	max-height: 200px;
	margin-bottom: 86px;
	overflow: hidden;
}

.p15-showcase-left {
	position: relative;
	width: 44.7%;
	float: left;
	line-height: 0;
	overflow: hidden;
	border: 1px solid #e7e7e7;
	margin-right: 3.3%;
}

.p15-showcase-left-jt {
	width: 12px;
	height: 23px;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	cursor: pointer;
	z-index: 33;
}

.p15-showcase-left-prev {
	left: 10px;
}

.p15-showcase-left-next {
	right: 10px;
}

.p15-showcase-left-size {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 56px;
	height: 28px;
	font-size: 14px;
	line-height: 16px;
	padding: 0 15px;
}

.p15-showcase-left-size em {
	font-style: normal;
}

.p15-showcase-left-pic {
	width: 100%;
	text-align: center;
}

.p15-showcase-left-pic li {
	float: left;
}

.p15-showcase-left-pic img {
	width: 100%;
	display: block;
}

.p15-showcase-right {
	width: 51.6%;
	float: left;
}

.p15-showcase-right-tit {
	height: 40px;
	font-size: 24px;
	line-height: 40px;
	color: #454545;
	margin-bottom: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tit h3 {
text-align: center;
font-size: 28px;
line-height: 45px;
padding-top: 15px;
box-sizing: border-box;
font-family: "Microsoft YaHei";
color: #3e3f40;
display: block;
margin: 20px auto;
background:url(../images/57670b2d8e74430aa8f6dc6e5a45a13c_218.png) no-repeat center bottom;
padding-bottom: 25px;
letter-spacing: 6px;
}
.form tr td {
padding: 10px 20px;
}
.form tr td:nth-child(2n-1) {
font-size: 16px;
color: #fff;
background: #0061ae;
text-align: center;
}
.form tr td:nth-child(2n) {
font-size: 16px;
color: #333;
background: #eeeeee;
text-align: center;
}

	.p15-infolist-1-t1 {
	padding: 35px 49px 0px 21px;
	background: #fff;
	border-bottom: 1px dashed #cacaca;
	margin-bottom: 20px;
	height: 164px;
}

.p15-infolist-1-t1 dt {
	position: relative;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 8px;
	padding-left: 68px;
}
.p15-infolist-1-t1 dt a{
	display: block;
	color:#333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p15-infolist-1-t1 dt span {
	display: block;
	width: 60px;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 0;
	left: -0px;
	background: #0061ae;
}
.p15-infolist-1-t1-desc {
	height: 72px;
	line-height: 24px;
	margin-bottom: 5px;
	overflow: hidden; 
	padding-left: 68px;
}

.p15-infolist-1-t1-deta {
	width: 60px;
	float: right;
	padding-left: 20px;
	background: url(../images/p14-icon21.png) no-repeat left center;
}

.p15-infolist-1-t1-deta a {
	display: block;
	color:  #0061ae;
}



.p14-infolist-1-list dl {
	border: 1px solid #dedede;
	margin-bottom: 15px;
	padding: 22px 50px 22px 22px;
	background: #fff;
	overflow: hidden;
}

.p14-infolist-1-list dt {
	width: 29.5%;
	float: left;
	margin-right: 5.8%;
}

.p14-infolist-1-list dt img {
	width:100%; 
	display: block;
}

.p14-infolist-1-list dd h4 {
	height: 40px;
	font-weight: normal;
	font-size:18px;
	color: #154c64;
	line-height: 40px;
	margin-bottom: 5px;
	overflow: hidden;
}

.p14-infolist-1-list h4 a {
	display: block;
	height: 40px;
	color: #4b4a4a;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.p14-infolist-1-list dl:hover{border:1px solid #0061ae;}
.p14-infolist-1-list dl:hover h4 a {
	color: #0061ae;
}

.p14-infolist-1-list-desc {
	max-height: 72px;
	font-size: 14px;
	line-height: 24px;
	color: #797979;
	margin-bottom: 28px;
	overflow: hidden;
}

.p14-infolist-1-list-deta {
	width: 90px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	float: right;
	background: #b6b6b6;
	color: #fff;
}
.p14-infolist-1-list-deta a{color:#fff;}

.p14-infolist-1-list dl:hover .p14-infolist-1-list-deta {
	background: #0061ae;
	border-color: #0061ae;
}

.p14-infolist-1-list dl:hover .p14-infolist-1-list-deta a {
	color: #fff;
}

		.p15-infocontent-1 {
	margin-bottom: 30px;
}

.p15-infocontent-1-tit {
	text-align: center;
	font-weight: normal;
	margin-bottom: 40px;
	font-size: 28px;
	line-height: 40px;
	color: #535353;
	height: 40px;
	overflow: hidden;
}

.p15-infocontent-1-bool {
	border-bottom: 1px solid #333333;
	height: 20px;
	font-size: 12px;
	color:#909090;
}

.p15-infocontent-1-bool span {
	margin-right: 20px;
}

.p15-infocontent-1-bool span a {
	color: #909090;
}

.p15-infocontent-1-bool i {
	font-style: normal;
	float: right;
	display: block;
	width: 80px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: #333333;
}

.p15-infocontent-1-bool i a {
	color: #fff;
}

.p15-infocontent-1-bool span {
	margin-right: 15px;
}

.p15-infocontent-1-tag span {
	margin-right: 10px;
}

.cont{font-size:14px; line-height:30px;}

.fixed-contact-wrap{z-index:99999;position:fixed;right:10px;top:40%;width:50px;margin-top:-90px;overflow:hidden;border-radius:30px;opacity:0;transition:all .4s;transform:translateX(95px);-webkit-transform:translateX(95px);-moz-transform:translateX(95px)}
.fixed-contact-wrap.show{transform:none;opacity:1}
.fixed-contact-wrap.active{width:260px}
.fixed-contact-wrap li{position:relative;height:50px;background:#096EC9;overflow:hidden;transition:all .4s;list-style:none}
.fixed-contact-wrap.active li{overflow:inherit;list-style:none}
.fixed-contact-wrap li a{position:relative;z-index:1000;display:block}
.fixed-contact-wrap li i{z-index:1000;position:absolute;right:0;display:block;width:50px;height:50px;transition:all .4s;background-color:var(--green);background-repeat:no-repeat;background-position:center center}
.fixed-contact-wrap.active li:after{z-index:1001;content:'';position:absolute;bottom:0;left:10px;right:10px;display:block;height:1px;background:rgba(255,255,255,.2)}
.fixed-contact-wrap.active li:last-child:after{display:none}
.fixed-contact-wrap li:hover i,.fixed-contact-wrap li:hover strong{opacity:.8}
.fixed-contact-wrap .online_p i{background-image:url(../images/right_p.png);border-top-left-radius:30px;-moz-border-top-left-radius:30px;-webkit-border-top-left-radius:30px;border-top-right-radius:30px;-moz-border-top-right-radius:30px;-webkit-border-top-right-radius:30px}
.fixed-contact-wrap .online_e i{background-image:url(../images/right_e.png)}
.fixed-contact-wrap .online_w i{background-image:url(../images/right_w.png)}
.fixed-contact-wrap .online_s i{background-image:url(../images/right_s.png)}
.fixed-contact-wrap .online_code i{background-image:url(../images/right_code.png)}
.fixed-contact-wrap li strong{position:absolute;top:0;right:-135px;display:block;width:190px;line-height:110%;padding:20px 0 0 30px;color:#fff;background:var(--green);white-space:nowrap;transition:all .4s;font-family:'poppins-semibold';font-size:13px;text-align:right}
.fixed-contact-wrap.active li strong{right:60px}
.fixed-contact-wrap .online_code strong img{max-width:80px}
.fixed-contact-wrap.active .online_code{height:130px}
.fixed-contact-wrap.active .online_code strong p{margin:0;margin-bottom:5px}
.fixed-contact-wrap li.online_code:hover strong{opacity:1}
@media only screen and (max-width:992px){
    .fixed-contact-wrap{display:none!important}
    .fixed-contact-wrap.show{opacity:0}
}

.blk-xs {width: 240px;}
.blk-sm {width: 930px;}

.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}